/*--- Avanquest WebEasy Page Style ---*/


.cc1202             { /* Common */
	font            : 48pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1203             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1204             { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0080c0;
	}
.cc1205             { /* Common */
	border          :   1.50pt solid #000000;
	}
.cc1206             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc1207             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
span#e12            { /* images/tbri2155003.jpg */
	background      : transparent url(images/tbri2155003.jpg) no-repeat top left;
	position        : absolute;
	left            : 242.25pt;
	top             :  99.00pt;
	width           : 315.75pt;
	height          : 174.75pt;
	}
div#e11             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 354.75pt;
	top             :  99.00pt;
	width           : 121.50pt;
	height          :  54.75pt;
	}
div#e10             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  42.75pt;
	top             : 634.50pt;
	width           : 183.00pt;
	height          : 202.50pt;
	}
span#e9             { /* images/tbri2155002.jpg */
	background      : transparent url(images/tbri2155002.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             : 693.75pt;
	width           : 384.75pt;
	height          : 208.50pt;
	}
div#e8              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            : 249.00pt;
	top             : 329.25pt;
	width           : 496.50pt;
	height          : 138.75pt;
	}
div#e7              { /* <P style="TEXT-ALIGN: ce... */
	position        : absolute;
	left            : 300.75pt;
	top             : 916.50pt;
	width           : 235.50pt;
	height          :  60.00pt;
	}
div#e6              { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :  93.00pt;
	top             : 267.00pt;
	width           : 567.75pt;
	height          :  27.75pt;
	}
div#e5              { /* <DIV><FONT color="#ff000... */
	position        : absolute;
	left            : 224.25pt;
	top             : 640.50pt;
	width           : 439.50pt;
	height          :  52.50pt;
	}
img#e4              { /* images/tbri2155001.jpg */
	position        : absolute;
	left            :  30.75pt;
	top             : 320.25pt;
	width           : 155.25pt;
	height          : 221.25pt;
	}
div#e3              {
	position        : absolute;
	left            : 336.75pt;
	top             : 520.50pt;
	width           : 129.00pt;
	height          :  49.50pt;
	}
div#e2              { /* 100% of proceeds from th... */
	position        : absolute;
	left            : 208.50pt;
	top             : 590.25pt;
	width           : 421.50pt;
	height          :  25.50pt;
	}
div#e1              { /* Click for FLYER */
	position        : absolute;
	left            : 348.00pt;
	top             : 483.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
